/// <reference path="../../src/base-types.d.ts" />
/// <reference types="react" />
import { QueryBuilderContextProps } from './types';
export declare const QueryBuilderContext: import("react").Context<QueryBuilderContextProps | null>;
export declare function useQueryBuilderContext(): QueryBuilderContextProps;
